printenv(1)

NAME
printenv - Display the values of the specified environment VARIABLE(s), or (with no VARIABLE) display name and value pairs for them all.

SYNOPSIS
printenv [-0|--null] [-h|--help] [-V|--version] [variables]

DESCRIPTION
Display the values of the specified environment VARIABLE(s), or (with no VARIABLE) display name and value pairs for them all.

OPTIONS

-0, --null
    end each output line with 0 byte rather than newline

-h, --help
    Print help

-V, --version
    Print version

[variables]

VERSION
v(uutils coreutils) 0.2.2